Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/OS_NS_sys_select.inl File Reference

`#include "ace/os_include/os_errno.h"`
`#include "ace/Time_Value.h"`
`#include "ace/OS_NS_macros.h"`

Include dependency graph for OS_NS_sys_select.inl:

This graph shows which files directly or indirectly include this file:

## Defines

#define | ___ACE_TIMEOUT timep

## Define Documentation

#define ___ACE_TIMEOUT timep